<!--
A:link{text-decoration:none; font-family:"verdana";  color:#ffffff; font-size:-1;}
A:visited{text-decoration:none; font-family:"verdana"; color:#ffffff;font-size:-1;}
A:active{text-decoration:none; font-family:"verdana"; color:#ffffff; font-size:-1; }
A:hover{text-decoration:underline; font-family:"verdana"; color:#E0E0E0;font-size:-1;}



input
{          background-color: #7A8CAE;
           color: #ffffff;
           font-family: Verdana;
           font-weight: bold;
           font-size: 8pt;
           border: 1 outset #51638C;
}
textarea
{
           background-color: #7A8CAE;
           color: #ffffff;
           font-weight: bold;
           font-family: Verdana;
           font-size: 8pt;
           border: 1 outset #51638C;
}
select{
           background-color: #7A8CAE;
           color: #ffffff;
           font-weight: bold;
           font-family: Verdana;
           font-size: 8pt;
           border: 1 outset #51638C;
           }


h1,h2,h3,h4,h5{
font-weight:bold;
font-family:verdana;
}		

div,p,span{
font-family:verdana;
font-size:11px;
}   


.smallfont{
font-size:10px;
}
		   
.navlink:link, .navlink:active, .navlink:visited{
color:#FFFFFF;
font-size:10px;
font-weight:bold;
font-family:verdana;

}

.navlink:hover{
color:#E0E0E0;
}

.content{
font-size:8pt;
font-weight:normal;
font-family:verdana;
}

.bigletter{
font-size:18pt;
font-weight:bold;
}

#navigation{
position:absolute;
top:20%;
left:25%;
}

//-->
